Subject: Re: Masters Project

From: SARIPALLI SUPRIYA <[email-masked]>
Date: Thu, 6 Apr 2000 03:33:30 -0400 (EDT)

Hi!!
I am doing my Masters project in VoIP..In this process was I interested in
RSVP..
I am planning to implement the SCRAPI in JAVA and could extend it for
CONFIRM messages, etc.
This is a layer on top of RAPI....Is there any way where I could find the
the RAPI interface installed directly on to my machine and implement
SCARPI on top of it.The only way I could figure out is I had to install
the RSVP daemon from the soft releases in RSVP project...I dont require
the RSVP daemon..just need the RAPI with the libraries rapi.h..

Internet draft for scrapi is at:
www.isi.edu/rsvp/DOCUMENTS/draft-lindell-rsvp-scrapi-02.txt

Thanking You..
Supriya 
******************************************************************************
 	
Supriya Saripalli    	                
T.A CS Department       Phone # 616-387-5521                
*******************************************************************************

On Thu, 6 Apr 2000, Edgar [iso-8859-1] Muñoz Mercader wrote:

> Hi Saripalli
> 
> I am a student working with RSVP protocol. You can find an
> implementation in www.isi.edu/rsvp/relase.html. But I find very extrange
> that you could not find it.
> 
> Egar
> 
> SARIPALLI SUPRIYA wrote:
> > 
> > Hi all...
> > I am a student of Western Michigan university doing my Masters in
> > computer science..I am right now working on my Masters project and the
> > topic I choice is Voice over IP..I am dealing into the QoS of Voice
> > packets..During the course of my research RSVP interested me a lot..
> > Just have a couple of questions regarding the protocol..
> > Could you let me know if could do any kind of software implementation in
> > the infrastructure I have got in my university..I read a lot about
> > RSVP,RAPI, RSRR, Reservation styles, Soft states etc...
> > If you could give me an idea in any of the above areas where I could
> > implement something, I would greatly appreciate that...
> > --Supriya
>

---

From: Edgar Muñoz Mercader <[email-masked]>
Date: Thu, 06 Apr 2000 08:18:17 -0100

Hi Saripalli

Egar